Package org.apache.sling.caconfig.management

# Interface ConfigurationResourceResolverConfig

@ProviderType public interface ConfigurationResourceResolverConfig
Service for accessing the ConfigurationResourceResolver configuration from other services.

## Method Summary

Modifier and Type
Method
Description
`@NotNull Collection<String>`
`configBucketNames()`
All bucket names starting with sling:configs and the alternative ones.

## Method Details

### configBucketNames

@NotNull @NotNull Collection<String> configBucketNames()
All bucket names starting with sling:configs and the alternative ones.

Returns:
  Bucket names